set identity_insert specialGameEquipment on;
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (10, 'Ibuprofen and Pseudoephedrine Hydrochloride', 'Estimator');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (20, 'ziprasidone hydrochloride', 'Project Manager');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (30, 'BAMBUSA AESCULUS', 'Architect');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (40, 'Lovastatin', 'Project Manager');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (50, 'Saccharomyces cerevisiae', 'Project Manager');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (60, 'Thioridazine Hydrochloride', 'Project Manager');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (70, 'Triple Antibiotic', 'Construction Foreman');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (80, 'Haloperidol', 'Architect');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (90, 'Sumaxin CP', 'Electrician');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (220, 'ADRENOCORTICOTROPHIN', 'Construction Worker');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (250, 'Amitriptyline Hydrochloride', 'Engineer');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (450, 'TRIPLE ANTIBIOTIC', 'Supervisor');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (785, 'RAD HP', 'Construction Manager');
